{% extends 'tour/base.html' %}
{% load static %}

{% block body %}
<form method="post" class="for">{% csrf_token %}
    {{ form.as_p }}
    <input type="submit" value="Отправить проекты" class="button is-success">
</form>
</form>
{% endblock %}
